/* HEADER */
.header-background {background: url('../images/hero-image.jpg'); background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover;}
header {min-height: 545px; padding-top: 28px; position: relative;}

.header-background > *, .header-background h1 {
    z-index: 2 !important;
    position: relative;
}
.header-background:after {
    content: "";
    background: rgb(0 0 0 / 22%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
div#navbarSupportedContent {
    padding: 0 40px;
}

/* LOGO */
.logo {width: 314px;}

/* NAVBAR */
.nav-li-right{margin-right: 50px;}
.nav-li-left{margin-right: 50px;}
.nav-menu-style{font-weight: 700;color: white;}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {color: rgb(245 245 245 / 70%);}
.navbar-light .navbar-nav .nav-link {color: #fff;}
.navbar-light .navbar-toggler {background: #fff;height: 50px;}
.fixed-top { background-color: #000000b8 !important;}

/*GENERAL*/
h1{ font-family: 'Open Sans';font-size: 120px;margin: 0 auto;font-weight: 800;text-align: center;color: #fff;padding-top: 115px;}
h2 {font-size: 48px;font-weight: 800;font-family: 'Open Sans';}
p {font-size: 30px;}

.container {max-width: 1385px;}

/*PRODUCT SECTION*/
#product-section{margin-bottom: 100px;}
.section-heading {text-align: center;margin: 80px 0;}
.product-box img {width: 100%;}

.navbar-light .navbar-nav .nav-link {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
}

/*RESPONSIVE CSS*/
@media (max-width: 1366px) {
	h1{font-size: 110px;}
	}
@media (max-width: 1258px) {
	h1{font-size: 90px;}
	}
@media (max-width: 1035px) {
	h1{font-size: 80px;}
	}
@media (max-width: 923px) {
	h1{font-size: 70px;}
	header {min-height: 380px;}
	}
@media (max-width: 812px) {
	h1{font-size: 60px;}
	}
@media (max-width: 795px) {
	h2 {font-size: 40px;}
	p {font-size: 24px;}
	}
@media (max-width: 700px) {
	h1{font-size: 50px;}
	}
@media (max-width: 588px) {
	h1{font-size: 40px;}
	h2 {font-size: 30px;}
	}
@media (max-width: 588px) {
	h1{padding-top: 70px;font-size: 35px;}
	.section-heading h2 {font-size: 30px;}
	header {min-height: 280px;}
	}
@media (max-width: 575px) {
	.product-box img {width: 100%;margin-bottom:50px;}
	#product-section{padding:0px 20px;}
	}
@media (max-width: 991px) {
	a.navbar-brand.d-lg-none {display: block;width: 260px;}
    }
@media (max-width: 394px) {
	a.navbar-brand.d-lg-none {display: block;width: 200px;}
	.navbar-light .navbar-toggler {background: #ffffffe0;height: 40px;padding: 0 5px;}
	h1 {padding-top: 20px;font-size: 25px;}
    header {min-height: 160px;}
    }
@media (max-width: 319px) {
	a.navbar-brand.d-lg-none {display: block;width: 150px;padding: 0px;margin-right: 0px;}
	.navbar-light .navbar-toggler {background: #ffffffe0;height: 30px;padding: 0 0px;}
	.navbar{padding:10px 0;}
	}